Summary:	xset application - user preference utility for X
Summary(pl.UTF-8):	Aplikacja xset - narzędzie do ustawień użytkownika dla X
Name:		xorg-app-xset
Version:	1.2.3
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xset-%{version}.tar.bz2
# Source0-md5:	dcd227388b57487d543cab2fd7a602d7
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXext-devel
# just xmuu
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXxf86misc-devel
BuildRequires:	xorg-lib-libXfontcache-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xset program is used to set various user preference options of the
display.

%description -l pl.UTF-8
Program xset służy do ustawiania różnych opcji ekranu przez
użytkownika.

%prep
%setup -q -n xset-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xset
%{_mandir}/man1/xset.1*
%changelog
* Thu May 14 2015 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/xorg-app-xset.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 09ae764
- x32 rebuild
- release 2 (by relup.sh)

* Fri Aug 09 2013 Jakub Bogusz <qboosh@pld-linux.org> 827a061
- fixed build without xman suffix

* Fri Aug 09 2013 Jakub Bogusz <qboosh@pld-linux.org> bf1f132
- updated to 1.2.3

* Fri Jul 29 2011 Jakub Bogusz <qboosh@pld-linux.org> e005c2b
- updated to 1.2.2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> d94084e
- dropped pre-cvs changelog

* Thu Nov 11 2010 Jakub Bogusz <qboosh@pld-linux.org> a30394b
- updated to 1.2.1

* Sat Aug 07 2010 Jakub Bogusz <qboosh@pld-linux.org> ed06dbc
- updated to 1.2.0 (xprint is gone)

* Thu Oct 08 2009 Jakub Bogusz <qboosh@pld-linux.org> 91fadc7
- util-macros 1.3
- added README to doc

* Tue Sep 22 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> c973ea6
- up to 1.1.0

* Sat Mar 08 2008 Jakub Bogusz <qboosh@pld-linux.org> d35b968
- updated to 1.0.4

* Tue Aug 28 2007 Jakub Bogusz <qboosh@pld-linux.org> e316723
- real descs from man page

* Tue Aug 28 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> f647ffb
- up to 1.0.3

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6dbe36d
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 3b8d9d0
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 23ff1d3
- more verbose files, release 1

* Thu Apr 27 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> ecd9108
- up to 1.0.2

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> 4dce5c7
- 1.0.1 (X11R7.0 release)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> fc3c1f6
- 0.99.3 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 435fc1f
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 69fcf38
- 0.99.2 (X11R7.0-RC1)
- removed outdated man patch

